For the complete documentation index, see llms.txt. This page is also available as Markdown.

Create payment id

post

Creates an anonymous payment identifier to be used with purchases. This keeps network information out of the payment processor system. For example in Google Play this is called the "obfuscated account id".

Authorizations
AuthorizationstringRequired

BringYour JWT

Body
object · SubscriptionCreatePaymentIdArgsOptional
Responses
200Success
application/json
subscription_payment_idstringOptional

udid

post/subscription/create-payment-id
POST /subscription/create-payment-id HTTP/1.1
Host: api.bringyour.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 2

{}
200Success
{
  "subscription_payment_id": "text",
  "error": {
    "message": "text"
  }
}

Was this helpful?